p,a,td,dl,ul,ol{
	margin-top:0px;	
	margin-bottom:10px;
	font-weight:normal;
	font-size:10pt;
	font-family:"Trebuchet MS",verdana,arial,sans-serif;
}

table{
	border-collapse:collapse;
}

td{
	vertical-align:top;
}


#bovenbalk{
	height:105px;
	background-color=white;
	border-color:white;
	border-style:solid;
	color:#4CC552;
	font-family:"courier new",sans;
	letter-spacing:2pt;
	text-align:center;
	font-size:18pt;
	font-weight:bold;
	padding-top:50px;
}

#menuleft{
	width:150px;
	heigth:100%;
	background-color:#000000;
	border-color:white;
	border-style:solid;
	padding-top:25px;
	padding-left:5px;
	padding-bottom:25px;
}


#main{
	padding:10px;
}

iframe{
	width:100%;
	height:100%;
}

#rechts{
	width:50px;
}

a{
color: #4CC552;
}


#menuleft a:link{
	display:block;
	font-family:"courier new",sans;
	font-size:10pt;
	font-weight:bold;
	color: #4CC552; }

#menuleft a:visited{
	display:block;
	font-family:"courier new",sans;
	font-size:10pt;
	font-weight:bold;
	color: #4CC552; }
	
#menuleft a:hover{
	display:block;
	font-family:"courier new",sans;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
	color: #FFFFFF; }
	
#menuleft a:active{
	display:block;
	font-family:"courier new",sans;
	font-size:10pt;
	font-weight:bold;
	text-decoration:underline;
	color: #000000; }
	
p.title{
	display:block;
	color:#000000;
	font-weight:bold;
	font-size:12pt;
	font-family:"courier new",sans;
	letter-spacing:2pt;
	margin-bottom:0px;
}


p.title2{
	display:block;
	color:#4CC552;
	font-weight:bold;
	font-size:12pt;
	font-family:"courier new",sans;
	letter-spacing:2pt;
	margin-bottom:0px;
}

#foto{
	float:right;
	margin:0px;
}

